Bug 1069712 - update needed because nodejs-cssom update on epel6 testing
Summary: update needed because nodejs-cssom update on epel6 testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-stylus
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-25 14:46 UTC by Tuomo Soini
Modified: 2020-11-05 09:55 UTC (History)
1 user (show)

Fixed In Version: nodejs-stylus-0.42.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-15 19:52:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2014-02-25 14:46:10 UTC
Description of problem:

package: nodejs-stylus-0.35.1-1.el6.noarch from epel
  unresolved deps: 
     npm(cssom) < 0:0.3

testing has nodejs-cssom-0.3.0-1.el6

Comment 1 Fedora Update System 2014-02-25 19:32:38 UTC
nodejs-stylus-0.42.2-1.el6, nodejs-css-parse-1.7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0665/nodejs-stylus-0.42.2-1.el6,nodejs-css-parse-1.7.0-2.el6

Comment 2 Fedora Update System 2014-03-01 07:13:23 UTC
nodejs-stylus-0.42.2-1.el6, nodejs-css-parse-1.7.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2014-03-15 19:52:05 UTC
nodejs-stylus-0.42.2-1.el6, nodejs-css-parse-1.7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.